@charset "UTF-8";

/*NotoSans*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');


html body{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    position: relative;
    overflow-x: hidden;
    color: #000000;
}

body a{
    color: #000000;
}

h1, h2, h3, h4, h5, h6, .faux-heading{  line-height: 1.5;}

img{
    width: 100%;
    height: auto;
}
a img,
figure img{
    display: block;
    object-fit: cover;
}

a{
    text-decoration: none;
    transition: var(--transitionDefault);
}
a:hover{opacity: 0.7;}

.clearfix, .cf, .comment-respond { zoom: 1; }
.clearfix:before, .clearfix:after, .cf:before, .comment-respond:before, .cf:after, .comment-respond:after {
    content: ""; display: table; }
.clearfix:after, .cf:after, .comment-respond:after { clear: both; }

@media (max-width: 767px){/*スマホ*/
    .pc{display: none;}
    .sp.tab{display: block;}
    .sp-tab{display: block;}
    .sp{display: block;}
}
@media (min-width: 768px){/*タブレット*/
    .pc{display: none;}
    .pc.tab{display: block;}
    .sp.tab{display: block;}
    .sp-tab{display: block;}
    .sp{display: none;}
}
@media (min-width: 1270px){/*PC*/
    .pc{display: block;}
    .sp.tab{display: none;}
    .sp-tab{display: none;}
    .sp{display: none;}
}



/*親テンプレート上書き*/
/***開閉メニュー***/
/* -- #siteNavigation -- */
#siteNavigation {
    clear: both;
    padding: 0;
    position: fixed;
    z-index: 1000;
    top: 0.9rem;
    right: -0.5rem;
}
#siteNavigation label {
    display: none;
}
#siteNavigation input#panel.on-off ~ div.nav-menu-open,
#siteNavigation input#panel.on-off:checked ~ div.nav-menu-open,
#siteNavigation input#panel.on-off ~ div.header-nav-container {
    display: block;
    overflow: inherit;
    height: auto;
    overflow: auto;
    -webkit-overflow-scrolling: touch;

    background-color: #fff;
}

#siteNavigation * {
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

/*開閉ボタン*/
#siteNavigation label,
#siteNavigation input[type="checkbox"].on-off {
    display: none;
}
#siteNavigation label{
    top: 5px;
    right: 0;
    width: 6rem;
    height: 6.0rem;
    padding: 0;
    border-radius: 6rem;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
}
#siteNavigation label span.iconCloss,
#siteNavigation label span.iconCloss::before,
#siteNavigation label span.iconCloss::after {
    content: '';
    display: block;
    height: 2px;
    background-color:#fff;
    position: absolute;
    left: 12px;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 35px;
}
#siteNavigation label span.iconCloss::before {
    bottom: 10px;
    left: 0;
}
#siteNavigation label span.iconCloss::after {
    top: 10px;
    left: 0;
}

#siteNavigation input#panel.on-off:checked ~ label span.iconCloss{
    background-color: transparent;
}
#siteNavigation input#panel.on-off:checked ~ label span.iconCloss::before {
    bottom: 0;
    transform: rotate(45deg);
}
#siteNavigation input#panel.on-off:checked ~ label span.iconCloss::after {
    top: 0rem;
    transform: rotate(-45deg);
}

/*開閉挙動*/
#siteNavigation input#panel.on-off ~ div.nav-menu-open,
#siteNavigation input#panel.on-off ~ div.header-nav-container {
    display: block;
    height: auto;
    overflow: hidden;
    right: -70%;
    width: 70%;
    position: fixed;
    z-index: -1;
    top: 0;
}
#siteNavigation input#panel.on-off:checked ~ div.nav-menu-open,
#siteNavigation input#panel.on-off:checked ~ div.header-nav-container {
    right: 0;
}

/*メニュー内*/
#siteNavigation  ul.header-nav-container {
    width: auto;
    margin: 0 auto;
    padding: 7.5em 0 .714286em .714286em;
}
#siteNavigation ul.header-nav-container li {
    position: relative;
    padding: 0;
}
#siteNavigation ul.header-nav-container li a {
    display: block;
    margin-bottom: 0;
    font-size: 1.8rem;
    padding: 0.7em 0.5em;
    border-bottom: none;
    line-height: 100%;
}
#siteNavigation ul.header-nav-container li a span {
    font-size: 1.2rem;
    color: #48BAE2;
}
#siteNavigation ul.header-nav-container li.current_page_item a,
#siteNavigation ul.header-nav-container li.current-menu-parent a{
    background-color: #B7D9F7;

}
#siteNavigation ul.header-nav-container li.current_page_item li a,
#siteNavigation li.current-menu-parent li a {
    background: none;
}
#siteNavigation ul.header-nav-container li a:hover {
    background-color: #B7D9F7;
    text-decoration: none;
}

/*カート関連固定ボタン*/
#siteNavigation .membership{
    position: fixed;
    width: 13rem;
    right: 6rem;
    top: 1.0rem;
}
#siteNavigation .membership ul.header-nav-container{
    padding: 0;
    margin: 0;
    display: flex;
}
#siteNavigation .membership ul.header-nav-container li{
    margin: 0 0.5rem;
}
#siteNavigation .membership ul.header-nav-container li a{}
#siteNavigation .membership ul.header-nav-container li a i{}


@media (min-width: 768px){
    /***開閉メニュー***/
    #siteNavigation label{
        width: 6rem;
        height: 6.0rem;
        right: 3rem;
    }
    #siteNavigation label span.iconCloss,
    #siteNavigation label span.iconCloss::before,
    #siteNavigation label span.iconCloss::after {
        left: 14px;
    }
    #siteNavigation label span.iconCloss::before {
        bottom: 15px;
        left: 0;
    }
    #siteNavigation label span.iconCloss::after {
        top: 15px;
        left: 0;
    }
    #siteNavigation label span.txtOpen,
    #siteNavigation label span.txtClose{
        bottom: 20px;
        font-size: 1.6rem;
    }
    #siteNavigation label span.txtClose{ left: 26px;}
    #siteNavigation label span.txtOpen{ left: 22px;}
    #siteNavigation input#panel.on-off ~ div.nav-menu-open,
    #siteNavigation input#panel.on-off ~ div.header-nav-container{
        right: -30%;
        width: 30%;
    }
    #siteNavigation{
        top: 2.1rem;
        right: 5rem;
    }
    #siteNavigation ul.header-nav-container{padding-top: 11rem;}
    #siteNavigation li.header-nav-container a{padding: 0.8em 1.42857em;}
    #siteNavigation li.header-nav-container a span{
        display: inline;
        margin-left: 1rem;
        vertical-align: 0.2rem;
    }
    #siteNavigation ul.header-nav-container ul{padding-left: 3rem;}

    /*カート関連固定ボタン*/
    #siteNavigation .membership{
        width: 8.5rem;
        right: 7rem;
        top: 2.2rem;
    }
    #siteNavigation .membership ul{
        display: flex;
        height: 4.1rem;
        align-items: center;
    }
    #siteNavigation .membership li{
        margin: 0 0.9rem;
    }
    #siteNavigation .membership li a{}
    #siteNavigation .membership li a i{}
}

/*SNSボタン*/
.snsList li a {
    display: block;
    background-color: #fff;
    border-radius: 50px;
    display: inline-block;
    text-align: center;/*中央揃え*/
    font-size: 2rem;/*文字サイズ*/
    text-decoration: none;/*下線消す*/
    width: 5.3rem;/*幅*/
    height: 5.3rem;/*高さ*/
}
.snsList li a i {
    font-size: 5rem;
    color: #FFF;/*白に*/
    position: relative;/*z-indexを使うため*/
    z-index: 2;/*グラデーションより前に*/
    font-size: 35px;/*アイコンサイズ*/
    line-height: 5.3rem;/*高さと合わせる*/
}
.headerBanner .snsList .linkLine a{
    background-color: #00B900;
}
.snsList .linkFb a{
    background-color: #3b5998;
}
.snsList .linkTw a{
    background-color: #1da1f2;
}
.snsList .linkInsta a {
    position: relative;/*相対配置*/
    background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
    background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
    overflow: hidden;/*はみ出た部分を隠す*/
}
.snsList .linkInsta a:before{
    content: '';
    position: absolute;/*絶対配置*/
    top: 23px;/*ずらす*/
    left: -18px;/*ずらす*/
    width: 60px;/*グラデーションカバーの幅*/
    height: 60px;/*グラデーションカバーの高さ*/
    background: -webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
    background: radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);/*グラデーション②*/
}
.snsList .linkInsta a i{font-size: 45px;}

@media (min-width: 768px){
    /***開閉メニュー***/
    #siteNavigation label{
        width: 6rem;
        height: 6.0rem;
    }
    #siteNavigation label span.iconCloss,
    #siteNavigation label span.iconCloss::before,
    #siteNavigation label span.iconCloss::after {
        left: 19px;
    }
    #siteNavigation label span.iconCloss::before {
        bottom: 15px;
        left: 0;
    }
    #siteNavigation label span.iconCloss::after {
        top: 15px;
        left: 0;
    }
    #siteNavigation label span.txtOpen,
    #siteNavigation label span.txtClose{
        bottom: 20px;
        font-size: 1.6rem;
    }
    #siteNavigation label span.txtClose{ left: 26px;}
    #siteNavigation label span.txtOpen{ left: 22px;}
    header #siteNavigation input#panel.on-off ~ div.nav-menu-open,
    header #siteNavigation input#panel.on-off ~ div.header-nav-container{
        right: -30%;
        width: 30%;
    }
    #siteNavigation{
        top: 2.1rem;
        right: 5rem;
    }
    #siteNavigation ul{padding-top: 11rem;}
    #siteNavigation li a{padding: 0.8em 1.42857em;}
    #siteNavigation li a span{
        display: inline;
        margin-left: 1rem;
        vertical-align: 0.2rem;
    }
    #siteNavigation ul ul{padding-left: 3rem;}

}
@media (min-width: 1270px){

}


/*共通*/
/* バナー（CTA） */
.moreLink {text-align: center;}
.moreLink a {
    font-size: 1.6rem;
    display: block;
    background-color: #F15228;
    display: inline-block;
    color: #fff;
    padding: 0 3rem;
    border-radius: 5rem;
    line-height: 5rem;
}

/* 画像バナー */
.banImg a{
    width: 100%;
    padding: 0;
    background-color: transparent;
}
.banImg a img{
    margin: 0 auto;
}
.post_content .banArea a {
    color: #fff;
}

/*通常テキスト*/
.contentsSection .txtP{
    margin-bottom: 1em;
    line-height: 1.8;
    font-weight: 400;
    font-size: 1.6rem;
}
.contentsSection .txtP a{
    color: #427eff;
    text-decoration: underline;
}
.contentsSection .txtP a:hover{
    opacity: 1;
    text-decoration: none;
}
/*横並びブロック*/
.columnBlock{
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    width: 100%;
}
.columnBlock.spColumnBlock{
    display:block;
}
.columnBlock.pcColumnBlock{}
.columnBlock > figure,
.columnBlock > .txtBlock{
    width: 100%;
}

/* ぱんくずリスト */
.breadcrumb {
    padding: 0 1rem;
}
.breadcrumb .breadcrumbList {
    margin: 1rem auto;
    max-width: 108rem;
    display: flex;
}
.breadcrumb .breadcrumbList li {
    font-size: 1.2rem;
}
.breadcrumb .breadcrumbList li::after {
    content: '>';
    margin: 0 1rem;
}
.breadcrumb .breadcrumbList li:last-child::after {display: none;}

/* はみ出しブロック */
.oversizeBlock {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);
}

/*基本セクションセット*/
.contentsSection {
    padding-top: 5rem;
    padding-bottom: 5rem;
    margin-bottom: 0;
}
.contentsSection .sectionTitle{
    margin: 0 auto 2.5rem;
    padding: 0;
    text-align: center;
    color:#246d7b;
    font-size: 3.6rem;
    line-height: 1.5;
}
.contentsSection .sectionTitle span{
    line-height: normal;
}
.contentsSection .sectionTitle .enTxt{
    font-size: 2.8rem;
    margin-bottom: 0.5rem;
}
.contentsSection .sectionTitle .jpTxt{
    color: var(--darkgray4);
    font-size: 1.4rem;
    font-weight: 400;
}
.contentsSection ul,
.contentsSection ol,
.contentsSection ul li,
.contentsSection ol li{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.contentsSection a:hover{text-decoration: none;}

.contentsBlock {
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin: 0 auto;
}

/* リストリンク */
.listBlock a {display: block;}
.listBlock a:hover{text-decoration: none;}

/* ニュース一覧（ブロック） */
.newsList {
    margin-bottom: 6.4rem;
    border-top: 1px solid;
}
.newsList li {
    border-bottom: 1px solid;
}
.newsList a {
    padding: 1rem 1rem;
    display: block;
}
.newsList .date {
    font-size: 1.3rem;
    margin-right: 1.5rem;
}
.newsList .newsTitle {
    font-size: 1.6rem;
}

/* パララックス */
.parallaxBlock{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 45vh;
    box-sizing: border-box;
    display: flex;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
}

/*横全面地図*/
.mapSection .mapBlock {margin-bottom: 1rem;}
.mapSection .mapBlock .map {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}
.mapSection .mapBlock .map iframe{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.mapSection .txtP {text-align: center;}

/*埋め込み動画*/
.videoBlock video{
    top:0;
    width: 100%;
    height: 100%;
    background: #000;
}

/*埋め込みYouTube*/
.youtubeBlock{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin: 2rem 0px;
}
.youtubeBlock iframe{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/*FAQトグル*/
.faqSection .faqBlock {
    padding: 0 1.0rem;
    margin-bottom: 3rem;
}
.faqSection .contentsBlock .txtBlock {
    box-shadow: 2px 2px 4px rgb(0 0 0 / 40%);
    margin-bottom: 2.5rem;
    padding: 0;
}
.faqSection .contentsBlock .txtBlock .blockTitle {
    font-size: 1.8rem;
    font-weight: normal;
    background-color: #F7F3D7;
    padding: 1rem;
    margin-bottom: 0;
    width: 100%;
}
.faqSection .contentsBlock .txtBlock .blockTitle .icon-faqQ {
    font-size: 2rem;
    vertical-align: -0.2rem;
    color: #1B1464;
}
.faqSection .contentsBlock .txtBlock .txtSubBlock{
    position: relative;
    padding: 1rem 1rem 1rem 3rem;
}
.faqSection .contentsBlock .txtBlock .icon-faqA {
    color: #BE382F;
    font-size: 1.6rem;
    position: absolute;
    top: 1.6rem;
    left: 1.2rem;
}
.faqSection .contentsBlock .txtBlock .txtP {
    margin-bottom: 0;
}
.faqSection .contentsBlock .txtBlock .pointP {
    background-color: #EFE1E1;
    padding: 1rem;
    margin: 0.5rem 0;
}
.item .searchTargetBlock .list_item {display: none ;}
.item .searchTargetBlock .list_item.is-active {display: block;}


.accordion-title {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.accordionBlock .faqSection .contentsBlock .txtBlock .blockTitle{width: 100%;}
.accordionBlock .toggle-content {
    display: none;
}
.accordionBlock .icons {
    display: inline-block;
    text-align: center;
    position: relative;
    cursor: pointer;
    transition: 0.5s;
    width: 6rem;
    height: 6rem;

}
.accordionBlock .icons i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    width: 3rem;
    height: 3rem;
    font-size: 3rem;
}
.accordionBlock .icons i:last-child {
    opacity: 0;
}
.accordionBlock.active .toggle-content {
    display: block;
}

.accordionBlock.active .icons i:last-child {
    opacity: 1;
/*    color: #fff;*/
}
.accordionBlock.active .icons i:first-child {
    opacity: 0;
}
.accordionBlock.style-1 {
    box-shadow:0px 0 5px rgba(0,0,0,0.4);
    margin-bottom: 4rem;
    padding: 1rem 1.5rem;
}
.accordionBlock.style-1 .toggle-content, .accordionBlock.style-1 h4 {
    margin-right: 55px;
}
.accordionBlock.style-1 .toggle-content {
    padding-bottom: 15px;
}
.accordionBlock.style-1 .icons {
    margin-top: -2.7rem;
    margin-right: 2.5rem;
    float: right;
}
.accordionBlock.style-1 .icons i {
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
}
.accordionBlock.style-1 .icons i:last-child {opacity: 0;}
.accordionBlock.style-1.active .toggle-content {display: block;}
.accordionBlock.style-1.active i:last-child {opacity: 1;}
.accordionBlock.style-1.active i:first-child {opacity: 0;}

/*店舗情報*/
.aboutus{
    padding: 0;
    margin-bottom: 0;
}
.aboutus figure{margin-bottom: 1rem;}
.aboutus .shopName{font-size: 2.0rem;}
.aboutus .txtBlock{text-align: center;}
.aboutus .map{
    position: relative;
    width: 100%;
    padding-top: 75%; /* = height ÷ width × 100 */
}
.aboutus .map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#main > .aboutus {
    padding: 0 .714286em;
}

/*仮Instagram*/
.home .instagramSection{}
.home .instagramSection .sectionTitle{}
.home .instagramSection .instagramBlock{}
.home .instagramSection .instagramBlock .txtP{
    text-align: center;
    color: var(--brown);
    margin-bottom: 2rem;
}
.home .instagramSection .instagramBlock .instagram{}
.home .instagramSection .instagramBlock .instagram img{    width: 33.3%;}

@media (min-width: 768px){
    /*通常テキスト*/
    .contentsSection .txtP{font-size: 1.6rem;}

    /*基本セクションセット*/
    .contentsSection {
        padding-top: 12rem;
        padding-bottom: 12rem;
    }
    .contentsSection .sectionTitle{
        font-size: 2.4rem;
        margin-bottom: 3.5rem;
    }

    /*PCの時は機能しないリンク*/
    a.pcNoLink{
        pointer-events: none;
        cursor: default;
    }
    
    /*バナーリンク（CTA）*/
    .moreLink a {
        font-size: 2.0rem;
        line-height: 5.3rem;
    }

    /* ニュース一覧（ブロック） */
    .newsList .date {
        font-size: 1.3rem;
    }
    .newsList .newsTitle {
        font-size: 1.6rem;
    }

    /* パララックス */
    .parallaxBlock{
        background-attachment: fixed;
        height: 100vh;
    }

    /*左に画像・右にテキストブロック*/
    .columnBlock > figure{}
    
    /*右に画像・左にテキストブロック*/
    .columnBlock.rightImgBlock {
        flex-direction: row-reverse;
    }
    .columnBlock.rightImgBlock > figure{margin-right: 0;}

    .columnBlock > .txtBlock{
        max-width: 47.3rem;
    }

    .columnBlock.tabColumnBlock.spColumnBlock{display:block;}
    .columnBlock.spColumnBlock{display:flex;}

    /*横全面地図*/
    .mapSection .mapBlock{
        margin-right: calc(50% - 50vw);
        margin-left: calc(50% - 50vw);
    }
    .mapSection .mapBlock .map{padding-bottom: 32.2625%;}

    /*FAQトグル*/
    .faqSection .faqBlock {
        padding: 0 3.0rem;
        margin-bottom: 6rem;
    }
    .faqSection .contentsBlock .txtBlock {margin-bottom: 2.5rem;}
    .faqSection .contentsBlock .txtBlock .blockTitle {
        font-size: 2rem;
        padding: 1.5rem;
    }
    .faqSection .contentsBlock .txtBlock .blockTitle .icon-faqQ {
        font-size: 2.4rem;
        vertical-align: -0.2rem;
        margin-right: 3rem;
    }
    .faqSection .contentsBlock .txtBlock .txtSubBlock{padding: 1.8rem 5.8rem 1.8rem 6.8rem;}
    .faqSection .contentsBlock .txtBlock .txtP {}
    .faqSection .contentsBlock .txtBlock .icon-faqA {
        font-size: 1.8rem;
        top: 2.3rem;
        left: 1.7rem;
    }

    /*店舗情報*/
    .aboutus .txtP {
        width: 495px;
        margin-right: 3rem;
        line-height: 1.5;
        font-size: 1.8rem;
    }
    .aboutus figure {width: 495px;}
    .aboutus .txtBlock {text-align: left;}
    .aboutus .mapBlock{
        margin-right: calc(50% - 50vw);
        margin-left: calc(50% - 50vw);
    }
    .aboutus .map{padding-top: 36%;}
}
@media (min-width: 1270px){
    .columnBlock.tabColumnBlock.spColumnBlock{display:flex;}
}

/*ふわっとボックス*/
.fadeinNoscrollBlock {
    transition: all 400ms ease-out;
}
.fadeinBlock {
    transition: all 400ms ease-out;
}
.fadeinBlock.toUp {
    transform: translateY( 15px );
    opacity: 0;
}
.fadeinBlock.toLeft {
    transform: translateX( 15px );
    opacity: 0;
}
.fadeinBlock.toRight {
    transform: translateX( -15px );
    opacity: 0;
}
@media (max-width: 599px){
    .fadeinBlock.toUpSP{
        transform: translateY( 15px );
    }
}

.fadeinBlock.show {
    transform: translate( 0 );
    opacity: 1;
}


/*下層ページ共通*/

@media (min-width: 768px){
}
@media (min-width: 1270px){}


/*トップページ*/

@media (min-width: 768px){
}
@media (min-width: 1270px){}


/*下層ページ*/

/*ご注文ガイド*/
.guide .flowSection{
    padding-top: 0;
}
.guide .flowSection .flowTitle {
    margin-bottom: 1rem;
    font-size: 1.8rem;
}
.guide .flowSection .no {
    display: inline-block;
}
.guide .flowSection .redTxt {
    color: #b00;
}
.guide .flowSection figure img {
    border: 1px solid #ddd;
    display: block;
}
/*お問い合わせフォーム*/
/*フォーム*/
.inquiryEntrySection {
    margin-bottom:0;
    padding-left: 2rem;
    padding-right: 2rem;
}
.inquiryEntrySection .sectionTitle{}
.inquiryEntrySection .formBlock{}
/*フォーム設定*/

.inquiryEntrySection .table_entry{}
.inquiryEntrySection .table_entry .table_block{margin-bottom: 2.5rem;}
.inquiryEntrySection .table_entry .table_block .table_span{
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid var(--lightgray6);
}
.inquiryEntrySection .table_entry .table_block .table_span .contact_title{
    max-width: 35.8rem;
    font-size: 1.8rem;
    padding-right: 3.5rem;
    color: var(--darkgray2);
    margin-bottom: 1rem;
}
.inquiryEntrySection .table_entry .table_block .table_span .contact_title .required{
    background-color: var(--red);
    color: #fff;
    font-size: 1.6rem;
    padding: 0 1rem;
    margin-left: 1rem;
    border-radius: 0.8rem;
    white-space: nowrap;
}
.inquiryEntrySection .table_entry .table_block .table_span .contact_entry{
    width: 100%;
    max-width: 70rem;
    display: flex;
    position: relative;
    font-size: 1.4rem;
}
.inquiryEntrySection .table_entry .table_block .table_span .contact_entry .mulchinput {
    width: 45%;
    max-width: 28rem;
}
.inquiryEntrySection .contact_entry input[type="text"],
.inquiryEntrySection .contact_entry input[type="email"],
.inquiryEntrySection .contact_entry textarea{
    border-radius: 0.5rem;
    padding: 1rem;
    background-color: var(--lightgray7);
    font-size: 1.6rem;
}

.inquiryEntrySection .table_entry .table_block .table_span .contact_entry_checkbox {display: block;}
.inquiryEntrySection .table_entry .table_block .table_span .contact_entry_checkbox .mulchinput{
    width: auto;
    padding: 0;
}
.inquiryEntrySection .table_entry .table_block .table_span .contact_entry_checkbox label span{font-size: 1.8rem;}
.inquiryEntrySection .table_entry .table_block .table_span .contact_entry_checkbox .mwform-radio-field{
    display: block;
    margin-left: 0;
    margin-right: 1rem;
}
.mwform-checkbox-field label,
.mwform-radio-field label {
    display: block;
}
.inquiryEntrySection .privacy_box{
    max-width: 76rem;
    margin: 0 auto 4rem;
}
.inquiryEntrySection .privacy_box .formSubTitle{
    text-align: center;
    color: var(--black);
    background-color: transparent;
    font-size: 2rem;
    font-weight: 700;
    margin: 0 0 1em;
}
.inquiryEntrySection .privacy_box .in_box{
    height: 22rem;
    overflow-y: scroll;
    padding: 1rem;
    border: 1px solid #AFAFAF;
}
.inquiryEntrySection .privacy_box .in_box p{
    font-size: 1.4rem;
    color: var(--gray);
}
.inquiryEntrySection .submitArea{
    margin: 4.8rem auto 0;
    text-align: center;
}
.inquiryEntrySection .submitArea input{
    border: none;
    color: #fff;
    font-size: 2rem;
    text-align: center;
    display: inline-block;
    background-color: var(--red);
    line-height: 5.5rem;
    max-width: 68.7rem;
    width: 80%;
    box-shadow: 0 3px 0 var(--lightbeige4);
    padding: 0;
    border-radius: 5rem;
    transition: var(--transitionDefault);
}
.inquiryEntrySection .submitArea input:hover{
    transform: translateY(3px);
    box-shadow: none;
    opacity: 1.0;
    background-color: var(--red);
}
.inquiryEntrySection .submitArea input[disabled]{
    background-color: var(--lightgray2);
    color:var(--gray);
}
.inquiryEntrySection .submitArea input[disabled]:hover{
    transform: translateY(0);
    box-shadow: 0 3px 0 var(--lightbeige4);
}
.inquiryEntrySection .form-confirmation .privacy_box{display:none;};
.inquiryEntrySection .mw_wp_form_complete{text-align: center;}
.inquiryEntrySection .mw_wp_form .error{
    white-space: nowrap;
    margin-left: 0.5rem;
    position: absolute;
    bottom: -1.7rem;
    font-size: 1.2rem;
}
.inquiryEntrySection .formAttentionBlock{
    border-bottom: 1px solid var(--beige);
    padding-bottom: 1.6rem;
    margin-bottom: 1rem;
}
.inquiryEntrySection .formAttentionBlock .formAttentionTitle{
    background-color: var(--green);
    color: #fff;
    font-size: 1.6rem;
    padding: 0.5rem;
}
.inquiryEntrySection .formAttentionBlock .txtP{
    padding: 0 0.5rem;
    margin-bottom: 0;
    color: var(--gray2);
}
.inquiryEntrySection .ruleCheckBlock{
    width: fit-content;
    margin: 0 auto;
}
.inquiryEntrySection .ruleCheckBlock .vertical-item{
    margin-bottom: 1.5rem;
    font-size: 1.4rem;
}
.inquiryTxtSection .txteBlock .txtP {
    text-align: left;
    font-size: 1.6rem;
}
.inquiryTxtSection .txteBlock .txtP a{
    color:var(--black);
    text-decoration: underline;
}
.inquiryLeadSection .txteBlock .txtP a:hover,
.inquiryTxtSection .txteBlock .txtP a:hover {
    text-decoration: none;
}
.inquiryTxtSection {
    padding: 0 2rem 5rem;
    text-align: center;
}

.inquiryEntrySection .mw_wp_form_preview .privacy_box,
.inquiryEntrySection .mw_wp_form_preview .formAttentionBlock,
.inquiryEntrySection .mw_wp_form_preview .ruleCheckBlock{display:none;}
.inquiryEntrySection .mw_wp_form_preview .submitArea input[name="submitBack"] {
    background-color: var(--lightgray);
    color: var(--black);
}

/*プライバシーポリシー・特商法*/
.privacy-policy .entry-content .sectionTitle {
    font-size: 1.8rem;
    margin: 0 auto 2.3rem;
    text-align: left;
    color: #000;
}
.rule .contentsSection,
.privacy-policy .contentsSection{
    margin: 0 auto 5rem;
    padding: 2rem 2rem;
}
.rule .contentsSection table th,
.rule .contentsSection table td{
    font-size: 1.4rem;
    line-height: 1.5;
    vertical-align: middle;
    padding: 1rem;
}
.rule .ruleTable th,
.rule .ruleTable td{
    border: 3px solid #fff;
    display: block;
}
.rule .ruleTable th{
    background-color: var(--lightbeige3);
    color: var(--darkgreen);
    font-weight: 400;
}
.rule .ruleTable td{
    color: var(--darkgray);
    font-family: var(--mincho);
}
/*サイトマップ*/
.sitemap .sitemapSection{
    padding-top: 0;
    max-width: 64rem;
    margin: 0 auto;
}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist li a,
.sitemap .sitemapSection .sitemapBlock .sitemapLlist li span{
    position: relative;
    font-size: 1.4rem;
    color:var(--black);
}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist li a::before,
.sitemap .sitemapSection .sitemapBlock .sitemapLlist li span::before{
    font-family: 'icomoon' !important;
    content: "";
}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li{
    margin-bottom: 2rem;
    list-style: none;
}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > a::before,
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > span::before{
    width: 0.5rem;
    height: 100%;
    border-left: 5px solid var(--black);
    top: 0;
    left: 0;
    position: absolute;

}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > a,
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > span{
    padding-left: 1.5rem;
}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > .children{
    padding-left: 1.5rem;
    margin-top: 1.5rem;
}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > .children li{margin-bottom: 1.5rem;}
.sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > .children li a::before{
    content: "\e921";
    color:var(--black);
    margin-right: 0.5rem;
    
}

@media (min-width: 768px){
    /*ご注文ガイド*/
    .guide .flowSection .contentsBlock{
        margin-bottom: 10rem;
    }
    .guide .flowSection .flowTitle {
        font-size: 2.5rem;
    }
    .guide .flowSection .no {
        margin-right: 1rem;
    }
    .guide .flowSection .txtP {
        font-size: 1.8rem;
    }

   /*お問い合わせフォーム*/
   .inquiryEntrySection{
        padding-left: 0;
        padding-right: 0;
        padding-top: 5rem;
    }
    .inquiryEntrySection .sectionTitle{margin-bottom: 5.5rem;}
    .inquiryEntrySection .formBlock{}
    .inquiryEntrySection .table_entry .table_block{margin-bottom: 8.5rem;}
    .inquiryEntrySection .table_entry .table_block .table_span{
        display: flex;
        justify-content: space-between;
    }
    .inquiryEntrySection .table_entry .table_block .table_span .contact_title{
        width: 36%;
        font-size: 1.8rem;
        padding-right: 2%;
        padding-left: 4.7%;
        margin-bottom: 0;
        padding-top: 1.5rem;
    }
    .inquiryEntrySection .table_entry .table_block .table_span .contact_entry {
        width: 65%;
        font-size:1.6rem;
    }
    .inquiryEntrySection .contact_entry input[type="text"],
    .inquiryEntrySection .contact_entry input[type="email"],
    .inquiryEntrySection .contact_entry textarea{
        width: 100%;
        font-size: 1.6rem;
    }
    .inquiryEntrySection .formAttentionBlock{
        padding-bottom: 3.6rem;
        margin-bottom: 3.6rem;
    }
    .inquiryEntrySection .table_entry .table_block .table_span .horizontal-item{margin-right: 1em;}
    .inquiryEntrySection .table_entry .table_block .table_span .contact_entry_checkbox .mwform-radio-field{
        display: inline-block;
        margin-bottom: 1rem;
    }
    .mwform-checkbox-field label,
    .mwform-radio-field label {
        display: inline-block;
    }
    .inquiryEntrySection .table_entry .table_block .table_span .contact_entry_checkbox label span{font-size: 1.8rem;}
    .inquiryEntrySection .table_entry .table_block .table_span .contact_entry_checkbox .horizontal-item + .horizontal-item{margin-left: 0;}
    .inquiryEntrySection .formAttentionBlock .formAttentionTitle{
        font-size: 2rem;
        padding: 0.5rem 2rem;
    }
    .inquiryEntrySection .formAttentionBlock .txtP{padding: 0 4rem;}
    .inquiryEntrySection .mw_wp_form .error{
        font-size: 1.6rem;
        bottom: -2.1rem;
    }

    .inquiryEntrySection .ruleCheckBlock{}
    .inquiryEntrySection .ruleCheckBlock .vertical-item{    font-size: 1.6rem;}
    .inquiryEntrySection .privacy_box .in_box p{font-size: 1.8rem;}
    .inquiryTxtSection {
        padding-left: 0;
        padding-right: 0;
    }
    .inquiryTxtSection .txteBlock .txtP{
        text-align: center;
        font-size: 1.6rem;
    }

    .inquiryEntrySection .mw_wp_form_preview .table_entry .table_block .table_span .contact_entry{font-size: 1.8rem;}
    .inquiryEntrySection .mw_wp_form_preview .submitArea input{width: 45%;}



    
    /*プライバシーポリシー・特商法*/
    .privacy-policy .entry-content .sectionTitle {font-size: 2.4rem;}
    .rule .contentsSection,
    .privacy-policy .contentsSection {
        padding: 3rem 0;
    }
    .rule .contentsSection table th,
    .rule .contentsSection table td{
        font-size: 1.8rem;
        padding: 2rem 3rem;
    }
    .rule .ruleTable th,
    .rule .ruleTable td{
        display: table-cell;
        border: 1px solid var(--gray);
    }
    .rule .ruleTable th{
        white-space: nowrap;
        width: 25.3%;
    }

    /*サイトマップ*/
    .sitemap .sitemapSection{padding-top: 3rem;}
    .sitemap .sitemapSection .sitemapBlock .sitemapLlist li a,
    .sitemap .sitemapSection .sitemapBlock .sitemapLlist li span{font-size: 1.6rem;}
    .sitemap .sitemapSection .sitemapBlock .sitemapLlist > li > .children li{
        width: calc(100% / 3);
        margin-bottom: 1.5rem;
    }
}
@media (min-width: 1270px){}

/* カート */
/* ボタンデザイン */

.usces-cart form .send input[type="submit"],
.usces-cart form .send input[type="button"],
.usces-member  .send input[type="submit"],
.usces-member  .send input[type="button"]{
    text-align: center;
    border-radius: 20px;
    font-size: 1.8rem;
    font-weight: bold;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    border: 2px solid #ffffff;
    padding: 0.5em 2.5em;
}
.storycontent .item-info .skubutton,
.storycontent .item-info .skubutton:hover,
.usces-cart .send input.to_customerinfo_button,
.usces-cart .send input.to_memberlogin_button,
.usces-cart .send input.to_deliveryinfo_button,
.usces-cart .send input.to_confirm_button,
.usces-cart .send input#purchase_button,
.usces-cart .send input.to_customerinfo_button:hover,
.usces-cart .send input.to_memberlogin_button:hover,
.usces-cart .send input.to_deliveryinfo_button:hover,
.usces-cart .send input.to_confirm_button:hover,
.usces-cart .send input#purchase_button:hover,
.usces-cart #wc_customer .send input.to_reganddeliveryinfo_button:hover,
.usces-member #wc_login .loginbox #member_login,
.usces-member #wc_member .loginbox #member_login,
.usces-member #wc_login .loginbox .new-entry #nav a,
.usces-member #wc_member .loginbox .new-entry #nav a,
.usces-member .member-page .send input,
.usces-cart .send input.to_customerinfo_button,
.usces-cart .send input.to_memberlogin_button,
.usces-cart .send input.to_deliveryinfo_button,
.usces-cart .send input.to_confirm_button,
.usces-cart .send input#purchase_button,
.usces-cart #wc_customer .send input.to_reganddeliveryinfo_button,
.usces-member #wc_login .loginbox #member_login:hover,
.usces-member #wc_member .loginbox #member_login:hover,
.usces-member #wc_login .loginbox .new-entry #nav a:hover,
.usces-member #wc_member .loginbox .new-entry #nav a:hover,
.usces-member .member-page .send input:hover,
.usces-member #wc_lostmemberpassword #member_login,
.widget_welcart_login input#member_loginw,
.widget_welcart_login input#member_login,
.widget_welcart_login input#member_loginw:hover,
.widget_welcart_login input#member_login:hover
{background-color: #F15228;}

.storycontent .item-info .skubutton:hover,
.usces-cart .send input.to_customerinfo_button:hover,
.usces-cart .send input.to_memberlogin_button:hover,
.usces-cart .send input.to_deliveryinfo_button:hover,
.usces-cart .send input.to_confirm_button:hover,
.usces-cart .send input#purchase_button:hover,
.usces-cart #wc_customer .send input.to_reganddeliveryinfo_button:hover,
.usces-member #wc_login .loginbox #member_login:hover,
.usces-member #wc_member .loginbox #member_login:hover,
.usces-member #wc_login .loginbox .new-entry #nav a:hover,
.usces-member #wc_member .loginbox .new-entry #nav a:hover,
.usces-member .member-page .send input:hover,
.widget_welcart_login input#member_loginw:hover,
.widget_welcart_login input#member_login:hover
{opacity: 0.7;}

.usces-cart #wc_cart #cart .upbutton input{
    color: #F15228;
    border-color: #F15228;
}
.usces-cart #wc_cart #cart .upbutton input:hover{
    color: #F15228;
    background-color: #fff9f0;
}

#main #content.cart-page{
    padding-bottom: 10rem;
}
.usces-cart p.alertTxt {
    font-size: 1.6rem;
    margin: 3rem 0;
    color: #e00;
}

/*カート各設定*/
#wc_confirm #info-confirm .confiem_notice {
    font-size: 1.4rem;
    padding-bottom: 2rem;
    line-height: 1.5;
}
.usces-cart div.cart_navi {margin-bottom: 1rem;}
/* .usces-cart div.cart_navi li{
    font-size: 1.3em;
    background-color: var(--beige);
} */
.usces-cart div.cart_navi li:before,
.usces-cart div.cart_navi li:after{border-right-color: #6A961F;}
.usces-cart div.cart_navi li{
    background-color: #FFF9E6;
}
.usces-cart div.cart_navi li::before,
.usces-cart div.cart_navi li::after{
    background: #FFF9E6
}
.usces-cart div.cart_navi li.current,
.usces-cart div.cart_navi li.current::before,
.usces-cart div.cart_navi li.current::after{
    background-color:#6A961F;
}
#cart_table,
.customer_form,
#confirm_table,
#cart #point_table{font-size: 1.6rem;}
.usces-cart form input[type="submit"] ,
.usces-cart form input[type="button"] {font-size: 1.6rem;}
#customer-info h5{font-size: 1.6rem;}
div#cart_completion {
    font-size: 1.8rem;
    line-height: 1.5;
}
.usces-cart .cart_page_title {
    font-size: 2rem;
}
#wc_delivery .customer_form dd{line-height: 1.5;}
#wc_cart .no_cart{font-size: 1.6rem;}
#wc_ordercompletion .send a{color: #000;}

.usces-member .member_page_title{font-size: 2rem;}
#memberinfo table th,
#memberinfo table td{font-size: 1.4rem;}
.usces-member #memberinfo #history_head td,
.usces-member #memberinfo .retail,
.usces-member #memberinfo .retail th,
.usces-member #memberinfo .retail td{font-size: 1.4rem;}
.usces-member #memberinfo .customer_form td{font-size: 1.4rem;}
.member_submenu a{font-size: 1.6rem;}
.member-page .send{font-size: 1.6rem;}
div#memberinfo td a {color: #000;}
.usces-member #memberinfo h3 {font-size: 1.8rem;}
#memberpages {font-size: 1.4rem;}
div.header_explanation ul li {margin-bottom: 1rem;}
.cat-il.type-grid article{
    margin-bottom: 3rem;
    width: 48%;
    margin-right: 3%;
}
.cat-il.type-grid .itemname {
    height: auto;
    margin-bottom: 0.5rem;
}
.cat-il.type-grid .itemname a {
    font-size: 1.8rem;
    line-height: 1.5;
    color: #4d4d4d;
}
.cat-il.type-grid .itemprice {
    height: auto;
    font-size: 1.8rem;
    color: #4d4d4d;
}
div#error-page {
    font-size: 1.8rem;
}
/* #delivery_flag{display: none;} */
.customer_form .deliveryMethod{display: none;}
.customer_form p {
    margin-bottom: 0.5rem;
    color: #f00;
}
.lum-lightbox-inner img{width: auto;}
.error_page_mesage p {margin: 2rem 0;}
div#delivery_time_limit_message {margin-bottom: 0.5rem;}
#memberpages .loginbox .submit{
    text-align: center;
    padding: 1rem 0 2rem;
}
#memberpages div.header_explanation{margin-bottom: 3rem;}
#memberpages div.header_explanation ul li{line-height: 1.5;}
.usces-cart #cart_table th,
.usces-cart #confirm_table th,
.usces-cart #confirm_table tr.ttl td{
    /* background-color: var(--beige); */
    white-space: nowrap;
}
.usces-cart #confirm_table th,
.usces-cart #confirm_table td{
    /* border-color: var(--black); */
    line-height: 1.5;
}

.usces-cart #cart_table .amount{    font-size: inherit;}

.storycontent .item-info .quantity {font-size: 1.4rem;}
.item-info .field {overflow: unset;}
.item-info .field_price{font-size: 2.8rem;}

.item-info .field_price .field_cpriceWrap{
    font-size: 1.3rem;
}
.item-info .field_price .field_cpriceWrap .field_cprice{
    font-size: 2rem;
    color: #3A3A3A;
    font-weight: 700;
    margin-right: 0;

}
.item-info .field_price .field_cpriceWrap .tax{
    font-size: 1.1rem;
    text-decoration: none;
    border-bottom: none;
}
.item-info .field_price .field_itemPriceTitle{
    color: #F15228;
    font-size: 1.9rem;
    margin-right:0.666667em;
}
.item-info .field_price .field_itemPrice{
    font-size: 3.5rem;
}
.item-info .tax_inc_block{}
.item-info .tax_inc_block .field_itemTaxinPrice{
    font-size: 3.5rem;
    color: #F15228;
    font-weight: 700;
}
.item-info .tax_inc_block .tax{
    color: #999;
    font-size: 1.1rem;
    margin: 0;
}

@media screen and (max-width: 1919px){
    .item-info .field_price .field_cpriceWrap{font-size: var(--font12);}
    .item-info .field_price .field_itemPrice{font-size: var(--font35);}
    .item-info .tax_inc_block .field_itemTaxinPrice{font-size: var(--font35);}
    .item-info .field_price .field_cpriceWrap .field_cprice{font-size: var(--font20);}
    .item-info .field_price .field_cpriceWrap .tax{font-size: var(--font12);}
    .item-info .field_price .field_itemPriceTitle{font-size: var(--font19);}
    .item-info .tax_inc_block .tax{font-size: var(--font12);}
}
@media screen and (max-width: 767px){
    .variety #itempage .item-info .field{
        text-align: right;
    }
    .variety #itempage .item-info .zaikostatus{
        float: none;
        text-align: right;
    }

}


/* カートの中 */
.usces-cart #cart_table td.productname{line-height: 1.5;}
.usces-cart #wc_cart #cart .upbutton{font-size: 1.4rem;}
.usces-cart #wc_cart .currency_code{font-size: 1.4rem;}

@media (min-width: 768px){
    .usces-cart div.cart_navi {margin-bottom: 3rem;}
    #memberpages .loginbox .submit{text-align: left;}
}
@media (min-width: 1270px){}


.usces-cart .ui-dialog .customer_form th,
.usces-cart .ui-dialog .customer_form td{font-size: var(--font16);}


